/* stylelint-disable */
/* stylelint-enable */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
}

h1,
h2,
h3,
h4,
p {
  margin: 0;
  color: #006699;
  font-weight: 500;
}

button {
  border: none;
  background-color: transparent;
  cursor: pointer;
  outline: none;
  color: #006699;
}

a {
  display: block;
  color: #006699;
  text-decoration: none;
}

li {
  list-style: none;
}

img {
  pointer-events: none;
}

textarea,
input {
  font-family: "Montserrat", sans-serif;
  border: none;
}

textarea::placeholder,
input::placeholder {
  font-weight: 400;
}

.wrapper {
  max-width: 73.125rem;
  width: 95vw;
  margin: 0 auto;
  padding: 5.25rem 0;
}

.bg-light {
  background: #e1eaee;
}

.bg-dark {
  background: #bfd2da;
}

.text-center {
  text-align: center;
}

.text-uppercase {
  text-transform: uppercase;
}

.content-title {
  position: relative;
  font-size: 1.875rem;
  font-weight: 500;
  margin-top: 1rem;
  text-align: center;
  text-transform: uppercase;
}

.content-title::before {
  position: absolute;
  bottom: -0.3125rem;
  left: 0;
  right: 0;
  border-radius: 1.5625rem;
  margin: 0 auto;
  width: 2.9375rem;
  height: 0.125rem;
  background: #006699;
  content: "";
}

.content-text {
  font-size: 22px;
  line-height: 150%;
  font-weight: 400;
  color: #006699;
}

.btn-default {
  background: #fff;
  border-radius: 8px;
  max-width: 10rem;
  width: 100%;
  height: 2.8125rem;
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #006699;
  font-weight: 500;
  cursor: pointer;
  transition: 0.3s;
}
.btn-default:hover {
  background: #e1eaee;
}

.btn-default_big {
  max-width: 15.9375rem;
}

.input-default {
  border-radius: 8px;
  max-width: 455px;
  width: 100%;
  padding: 10px;
  font-size: 20px;
  color: #006699;
  border: 1.5px solid transparent;
  outline: none;
  margin-top: 35px;
  transition: 500ms;
}

.input-default::placeholder {
  color: #8eb9d0;
}

.input-default.error {
  border: 1.5px solid rgba(255, 0, 0, 0.788);
}

label.error {
  position: relative;
  width: 100%;
  max-width: 475px;
}

label.error .error-text {
  position: absolute;
  width: 100%;
  padding-left: 20px;
  top: 7px;
  color: rgba(255, 0, 0, 0.788);
}

.flex-between {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.flex-around {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
}

.flex-center {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.flex-column {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.display-inline {
  display: inline;
}
